跳至主要內容
EnGenius / PRODUCT DOSSIER

EnGenius EWS2908P

EnGenius EWS2908P 交換機
SKU: 1402A0090305

EnGenius EWS2908P 交換機 — 交換機. 詳細的技術規格、硬體相容性及價格明細。

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接聚類
是
10G支援
否
樹協議持續時間
是
銅以太網佈線技術
以太網機箱總功率
55 W
以太網供電PoE輸入數量
8
以太網供電Poe支援
是
以太網供電Poe每端口功率
15,4 W
位置設置配置 CLI
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
Wi-Fi 標準
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示燈
是
可升級的嵌入式軟體
是
BPDU 過濾/保護
是
Bpdu 過濾保護
是
支援安全演算法
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
符合性聲明
AC輸入頻率
AC輸入電壓
工作濕度範圍
5 - 95%
包含電源
是
最大功耗
工作溫度範圍
0 - 40 °C
地址表大小
重量
深度
寬度
巨型幀
9216
巨型幀支援
是
架子安裝
否
基於Web的管理
是
高度
儲存溫度範圍攝氏度
阿基斯控制支援
是
接觸層
鍵類型
連接控制列表 ACL
是
兼容系統HS編碼
85176990
VLAN數量
路由過渡容量
路由/交換容量
16 Gbit/s
全雙面列印
是
包裝緩存
包含的電纜
AC
品牌
EnGenius
類別
網路交換機
產品名稱
EWS2908P
GTIN EAN UPC
4713361934742,
類別
網路交換機
品牌
EnGenius
產品名稱
EWS2908P
產品系列
已售市場
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
添加到系統的日期
2019-03-17
生產日期
產品代碼
EWS2908P
可堆疊
否
隊列調度算法
Weighted Round Robin (WRR)
MIB 支援
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
組播支援
是
虛擬LAN功能
Tagged VLAN, Voice VLAN
系統事件日誌
是
VLAN支援
是
備份與傳輸
是
授權
Misafir VLAN, Port tabanlı kimlik doğrulama
EnGenius EWS2908P 交換機